.imglist img{
    width:100%;
}
.error-message {
  color: #FF6600;
  margin-top: 10px;
}
.iframeWrap {
     position: relative;
     padding-bottom: 56.25%;
     height: 0;
     overflow: hidden;
}
.iframeWrap iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}
.detail-table th{
    background-color: #f5f5f5;
}